header{
    border: 1px solid #D8D6DE;
}

.category-page{
    padding-top:40px;
    padding-bottom:80px;
}
.category-page .breadcrumb .breadcrumb-item a{
    color:#0680C4;
    line-height:normal;
}
.category-page .breadcrumb .breadcrumb-item.active {
    color:#5E6278;
    line-height:normal;
}
.breadcrumb-item+.breadcrumb-item::before {
    color:#0680C4;
}

.category-page .container {
    position: relative;
    margin-top: -145px;
}


.card .card-header {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    padding:0;
    background-color: transparent;
}
.card .card-header .card-title.flex-column {
    display: flex;
    font-size:32px;
    line-height:48px;
    align-items: flex-start;
    justify-content: center;
    margin: 0.5rem;
    margin-left: 0;
}
.card .card-header .card-title.flex-column span {
    font-size:24px;
    line-height:36px;
}
.card .card-header .card-toolbar {
    display: flex;
    align-items: center;
    margin: 0.5rem 0;
    flex-wrap: wrap;
}
.card .card-header .card-toolbar span {
    font-size:16px;
    padding-right:8px;
}

.popular_category{
    background: #F5F4F9;
    border-radius: 10px;
    padding:3rem;
    margin-top:15px;
}
.popular_category .media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    /*align-items: flex-start;*/
    align-items: center!important;
    padding:1.2rem;
    background-color:transparent;
    box-shadow: 0px 4px 48px rgba(0, 0, 0, 0.0);
    border-radius: 10px;
    box-sizing: border-box;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.popular_category .media .img-hover {
    width: 70px;
    height: 70px;
    background-color:#B2BEC5;
    border-radius:10px;
    overflow:hidden;
    flex-shrink: 0;
}
.popular_category .media .img-hover img {
    width: 70px;
    height: 70px;
    object-fit:cover;
    object-position:center;
    -moz-transition: transform .5s ease;
    -webkit-transition: transform .5s ease;
    -ms-transition: transform .5s ease;
    -o-transition: transform .5s ease;
    transition: transform .5s ease;

}
.popular_category .media .media-body {
    -ms-flex: 1;
    flex: 1;
}
.popular_category .media .media-body span {
    font-size:18px;
    font-weight:500;
    color:#000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.popular_category .media:hover {
    background: rgba(0, 0, 0, 0.32);
    box-shadow: 0px 4px 48px rgba(0, 0, 0, 0.24);
    -ms-transform:translateY(-1px);
    -webkit-transform:translateY(-1px);
    -moz-transform: translateY(-1px);
    -o-transform: translateY(-1px);
    transform: translateY(-1px);
}
.popular_category .media:hover .img-hover img {
    -ms-transform:scale(1.2);
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2);
}
@media (max-width: 380px) {
    .popular_category{
        padding:1rem !important;
    }
    .popular_category .row>* {
        width: 100% !important;
        max-width: 100% !important;
    }

    .popular_category .media .img-hover {
        width: 50px;
        height: 50px;
        margin-right: .5rem !important;
    }
    .popular_category .media .img-hover img {
        width: 50px;
        height: 50px;
    }
    .popular_category .media .media-body a {
        font-size: 15px;
    }
}

.category_courses{
    padding-top:50px;
}
.category_courses .widget.course__widget .course_info div bdi.price,
.sub_category_courses .widget.course__widget .course_info div bdi.price{
    padding-bottom:0 !important;
}
.category_courses .widget.course__widget .course_info div span.tg,
.sub_category_courses .widget.course__widget .course_info div span.tg{
    color: rgba(172, 177, 185, 0.99);
}
.category_courses a.btn.btn-link{
    font-size:18px;
    font-weight:700;
    color:#0680C4;
    align-items: center;
    padding:0 !important;
    text-transform:uppercase;
    text-decoration:none;
    margin-top:0px;
}

.sub_category_courses .widget.course__widget{
    background-color:#FFFDFC;
}

.main_reviews{
    width:100%;
    display:inline-block;
    background-color:#F5F4F9;
    padding:70px 0 90px;
}
.main_reviews .section_title{
    margin-bottom:50px;
}


.main__awarding__boides{
    display:flex;
    width:100%;
    padding:3.75rem 0 3.75rem;
}
.main__awarding__boides p{
    color:#818B90;
    margin-top:25px;
}
.main__awarding__boides .card{
    width:100%;
    height:110px;
    margin:12px 0;
    overflow:hidden;
    background: #F5F4F9;
    border-radius: 10px;
}
.main__awarding__boides a.btn{
    font-size:18px;
    font-weight:600;
    color:#068AC4;
    text-decoration:none;
    margin:15px 0 10px;
}


@media (max-width:880px) {
    .popular_category {
        padding: .5rem;
    }
}

@media (max-width:425px) {
    .popular_category .media {
        padding: .6rem;
        overflow:hidden;
    }
    .popular_category .media .img-hover, .popular_category .media .img-hover img {
        width:45px;
        height:45px;
    }
    .popular_category .media .img-hover {
        margin-right: .5rem !important;
    }
    .popular_category .media .media-body span {
        font-size:14px;
    }
}

  /*All courses css */
.top-banner {
    margin-top:80px;
}

.breadcrumb{
    color: #fff !important;
    margin-top: 50px !important;
    background : none !important;
    font-family: 'Poppins', sans-serif !important;
}
.breadcrumb a{color: rgba(255, 255, 255, 0.50) !important;}
.breadcrumb .active{color: #fff !important;}
.breadcrumb-item+.breadcrumb-item::before {color: rgba(255, 255, 255, 0.50) !important;content:"|" !important;}

.top-banner .breadcrumb{
    margin-top: 35px;
    margin-bottom: 1.3rem;
}
.top-banner p{
    font-weight:400;
    margin-top:1.2rem;
}
.all__course{
    width:100%;
    padding-bottom:90px;
    background-color:#F5F4F9;
}
.all__course .container{
    position: relative;
    margin-top: -145px;
}

.widget.course__widget2{
    width:100%;
    display:inline-block;
    padding:1.25rem;
    background: #FFFFFF;
    border-radius: 10px;
    margin:12px 0;
    box-shadow:0 16px 100px rgba(0, 0, 0, 0.0);
    box-sizing: border-box;
    transition: all 0.5s ease;
}
.widget.course__widget2 .course_info{
    display: flex;
    align-items: center!important;
    padding:8px 0 0;
}
.widget.course__widget2 .course_info img{
    width:100px;
    height:100px;
    object-fit:cover;
}
.widget.course__widget2 .course_info div{
    padding-left:15px;
}
.widget.course__widget2 .course_info div h4{
    font-size:16px;
    font-weight:500;
    line-height:20px;
    color:#000;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break:break-word;
}
.widget.course__widget2 p{
    font-size:14px;
    font-weight:400;
    line-height:22px;
    color:#979797;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom:0;
    margin-top:25px;
}

.widget.course__widget2:hover{
    background-color:#fff;
    box-shadow:0 16px 100px rgba(0, 0, 0, 0.24);
    transform: translateY(-1px);
}
.widget.course__widget2:hover div h4{
    color:#068AC4;
}

.main_reviews{
    width:100%;
    display:inline-block;
    background-color:#fff;
    padding:70px 0 80px;
}
.main_reviews .section_title{
    margin-bottom:50px;
}
.main_reviews iframe{
    margin-bottom:20px;
}

.main__awarding__boides{
    display:flex;
    width:100%;
    padding:0 0 3.75rem;
}
.main__awarding__boides p{
    color:#818B90;
    margin-top:25px;
}
.main__awarding__boides .card{
    width:100%;
    height:110px;
    margin:12px 0;
    overflow:hidden;
    background: #F5F4F9;
    border-radius: 10px;
}
.main__awarding__boides a.btn{
    font-size:18px;
    font-weight:600;
    color:#068AC4;
    text-decoration:none;
    margin:15px 0 10px;
}
/* ####################### FREE COURSE REVIEWS STYLES ####################### */

.reviews {
    padding-bottom: 80px;
}

.reviews .review-logos {
    /*padding-bottom: 80px !important;*/
    padding-top: 50px !important;
}

.reviews .review-content .widget.review__widget {
    background: #F5F4F9;
    border-radius: 10px;
    padding: 25px;
}

.widget.review__widget .review_info > img {
    width: 60px;
    margin-right: 14px;
}

.widget.review__widget .review_info .name {
    font-size: 16px;
    font-weight: bold;
    color: #005099;
}

.review_info .more-info > span {
    font-size: 11px;
    font-weight: 500;
    line-height: 16px;
}

.review_info .more-info > span > i {
    color: #B1BCC7;
}

.widget.review__widget .title {
    padding-top: 15px;
    font-size: 14px;
    font-weight: 600;
}

.widget.review__widget .review-desc {
    height: 150px;
    overflow-y: scroll;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
}

.widget.review__widget .review-widget__footer > img {
    width: 130px;
}

.review-widget__footer > .date {
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
}

.review-desc::-webkit-scrollbar-track, .faq-page .tab-section .accordion-body::-webkit-scrollbar-track {
    background-color: transparent !important;
}

/* New course page custom css*/


.main_reviews {
    padding: 0px 0 80px;
}


.reviews .section_title {
    margin-bottom: 60px;
}
#reviews-widget {
    margin-top: 25px;
}
.reviews .review-logos {

    display: none !important;
}
.section_title h2 {
    font-family: 'Poppins', sans-serif !important;
    text-transform:none !important;
    font-weight:500;
    color:#000;
    letter-spacing: 0px;
    font-size: 32px !important;
}
.d-flex.main__trustpilot img {
    width: 100%;
    height: auto;
}
.main__trustpilot span {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    padding: 16px 10px 0 0;
}
.my-posts .pricing_course .date
{
    top: auto;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0 auto;
    font-size: 24px !important;
    text-align: center;
    vertical-align: top;
    position: unset;
    background: none;
    color: #005099;
    display: inline-block;
    font-weight: 700 !important;
}
@media screen and (min-width: 320px) and (max-width: 768px) {
    .breadcrumb {
        display: block;
        /* padding-top: 20px; */
    }
    /*.top-banner {
        margin-top: 47px;
    }*/
    #reviews-widget {
        display: none;
    }
    .reviews .review-logos {

        display: block !important;
        padding: 30px 20px;
    }

}
.reviews a.btn {
    background: transparent;
    font-size: 18px;
    font-weight: 600;
    color: #068AC4;
    text-decoration: none;
    margin: 15px 0 10px;
    background: transparent;
}

.description h2 {
    margin-top: 30px;
    font-family: 'Poppins', sans-serif !important;
    text-transform: none !important;
    font-weight: 500;
    color: #000;
    font-size: 32px !important;
}
.main_div {

    padding-bottom: 1px;
    padding-bottom: 60px;
    margin-top: 40px;
    padding-top: 20px;

}
.description span {
    font-size: 18px !important;
}
/*******star-rating********/
.star-rating {
    font-size: 14px !important;
    padding-left: 0 !important;
    margin-left: 0;
}
.star-rating .course-star-rating {
    margin-right: 0 !important;
    margin-bottom: 0 !important;
}
.star-rating::before, .star-rating span::before {
    letter-spacing:0 !important;
    display:none !important;
}
.widget.course__widget .course_info .ratings {
    padding-left: 0;
}
.widget.course__widget .course_info .ratings > .star-rating {
    top: 0;
}

/* New course page custom css end */
@media only screen and (min-width:966px) and (max-width:1366px){
    .widget.course__widget2 .course_info img {
        width: 80px;
        height: 80px;
        object-fit: cover;
    }
}
@media only screen and (min-width:576px) and (max-width:768px){
    .widget.course__widget2 .course_info img {
        width: 80px;
        height: 80px;
        object-fit: cover;
    }
}

@media (max-width: 575px) {
    .top-banner {
        min-height:auto !important;
        padding-bottom:170px !important;
    }
    .all__course .container {
        position: relative;
        margin-top: -80px;
    }
}